﻿@charset "utf-8";
@import "../../SharedResources/css/Shared.css";
@import "../../SharedResources/Menu.IRIN.css";
@import "../../SharedResources/Menu.IRINSUB.css";
/* CSS Document */

#bodynav {
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#mainlinks {
	background-color: #2b82db;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #162d70;
}

a.LeadStory
{
    font-size: 30px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    color: #0a62a1;
    text-decoration:none;
}
.ReportContent h1 {
	color: #0a62a1;
}
#CountryTitle
{
    font-weight:bold;
    color:#0a62a1;
}
.selectbrown {
	background-color: #c98f00;
	padding: 7px;
	margin-right: 1px;
	margin-left: 1px;
}
.unselectblue {
	background-color: #e7e7ef;
	padding: 5px;
	margin-right: 1px;
	margin-left: 1px;
}

/* RAD Menu overwrite format*/
.RadMenu_IRIN .rmItem .Global 
{
    color: #FFF;
    background-color: #162d70;
}

.RadMenu_IRINSUB ul.rmRootGroup, .RadMenu_IRINSUB div.rmRootGroup
{
    background-color: #2b82db;
    border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #162d70;
    height: 23px;
}
/* End of RAD Menu format*/

/* HOV page */
.HovTeaser
{
    padding: 5px 0px;
}
.AfricaHeadLine
{
    font-size: 12px;
    width: 100%;
    display: block;
text-indent: 10px;
    padding: 5px 0px;
    text-align: left;
    color: #fff;
    font-weight: bold;
    background-color: #C96;
}
.AsiaHeadLine
{
    font-size: 12px;
    width: 100%;
    display: block;
text-indent: 10px;
    padding: 5px 0px;
    text-align: left;
    color: #fff;
    font-weight: bold;
    background-color: #696;
}
.MeHeadLine
{
    font-size: 12px;
    width: 100%;
    display: block;
text-indent: 10px;
    padding: 5px 0px;
    text-align: left;
    color: #fff;
    font-weight: bold;
    background-color: #D7AF34;
}

.FenchHeadLine
{
    font-size: 12px;
    width: 100%;
    display: block;
text-indent: 10px;
    padding: 5px 0px;
    text-align: left;
    color: #fff;
    font-weight: bold;
    background-color: #D7AF34;
}

.PlusNewsHeadLine
{
    font-size: 12px;
    width: 100%;
    display: block;
    text-indent: 10px;
    padding: 5px 0px;
    text-align: left;
    color: #fff;
    font-weight: bold;
    background-color: #CC3333;
}

table.INDNavSections
{
	font-family: Tahoma,Sans-Serif;
	font-size: 11px;
	font-weight: bold;
	padding-left: 4px;
	height:14px;
	color: #496EB5;
	border-bottom: 1px solid #4682B4;
	margin-top: 16px;
	margin-bottom:8px;
	
}	
/*French*/
#NewsColumn
{
    width: 670px;
    border: 1px solid #cdcdcd;
    padding: 5px;
    margin-top: 5px;
    margin-right: 5px;
}
#PlusColumn
{
    width: 705px;
    
    border: 1px solid #cdcdcd;
    padding: 5px;
    margin-top: 5px;
    background-color: #FFEAEA;
    
}
